<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AMB Glass Variants Lore.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Steel Glass Boots of Extreme Sneaking</Source>
      <Dest>鋼鉄の碧水晶の忍びのブーツ(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Smithing</Source>
      <Dest>鋼鉄の碧水晶の鍛造術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Lockpicking</Source>
      <Dest>サルモールの碧水晶の開錠術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Magic Suppression</Source>
      <Dest>サルモールの碧水晶の盾(魔法抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Major Restoration</Source>
      <Dest>鋼鉄の碧水晶の回復術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Sure Grip</Source>
      <Dest>サルモールの碧水晶の万力の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Smithing</Source>
      <Dest>鋼鉄の碧水晶の鍛造術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet</Source>
      <Dest>サルモールの碧水晶の兜</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Recuperation</Source>
      <Dest>サルモールの碧水晶の再起の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Deft Hands</Source>
      <Dest>サルモールの碧水晶の器用さの篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Sure Grip</Source>
      <Dest>サルモールの碧水晶の万力の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Archery</Source>
      <Dest>サルモールの碧水晶の弓術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Waterbreathing</Source>
      <Dest>サルモールの碧水晶の兜(水呼吸)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Archery</Source>
      <Dest>サルモールの碧水晶の弓術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Illusion</Source>
      <Dest>鋼鉄の碧水晶の幻惑術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Eminent Alteration</Source>
      <Dest>サルモールの碧水晶の変性術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Magicka</Source>
      <Dest>鋼鉄の碧水晶のマジカの兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Major Stamina</Source>
      <Dest>サルモールの碧水晶のスタミナのブーツ(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Eminent Conjuring</Source>
      <Dest>サルモールの碧水晶の召喚術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Frost Abatement</Source>
      <Dest>サルモールの碧水晶のブーツ(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Conjuring</Source>
      <Dest>サルモールの碧水晶の召喚術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Alteration</Source>
      <Dest>鋼鉄の碧水晶の変性術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Conjuring</Source>
      <Dest>鋼鉄の碧水晶の召喚術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Lockpicking</Source>
      <Dest>サルモールの碧水晶の開錠術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armorof Eminent Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Eminent Conjuring</Source>
      <Dest>鋼鉄の碧水晶の召喚術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Eminent Health</Source>
      <Dest>鋼鉄の碧水晶の体力の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Dwindling Frost</Source>
      <Dest>鋼鉄の碧水晶のブーツ(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Frost Abatement</Source>
      <Dest>サルモールの碧水晶の盾(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Lockpicking</Source>
      <Dest>サルモールの碧水晶の開錠術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Smithing</Source>
      <Dest>サルモールの碧水晶の鍛造術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Invigoration</Source>
      <Dest>サルモールの碧水晶の活性の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Restoration</Source>
      <Dest>サルモールの碧水晶の回復術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Alchemy</Source>
      <Dest>サルモールの碧水晶の錬金術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Remedy</Source>
      <Dest>鋼鉄の碧水晶の治癒の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield</Source>
      <Dest>鋼鉄の碧水晶の盾</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Deft Hands</Source>
      <Dest>鋼鉄の碧水晶の器用さの篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Major Stamina</Source>
      <Dest>鋼鉄の碧水晶のスタミナのブーツ(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Deft Hands</Source>
      <Dest>サルモールの碧水晶の器用さの篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Shock Suppression</Source>
      <Dest>サルモールの碧水晶の盾(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Shock Abatement</Source>
      <Dest>サルモールの碧水晶の盾(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets</Source>
      <Dest>鋼鉄の碧水晶の篭手</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Dwindling Shock</Source>
      <Dest>サルモールの碧水晶のブーツ(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Rejuvenation</Source>
      <Dest>サルモールの碧水晶の復活の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Fire Abatement</Source>
      <Dest>鋼鉄の碧水晶の盾(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Eminent Health</Source>
      <Dest>サルモールの碧水晶の体力の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Resurgence</Source>
      <Dest>サルモールの碧水晶の蘇生の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Sure Grip</Source>
      <Dest>鋼鉄の碧水晶の万力の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Eminent Stamina</Source>
      <Dest>鋼鉄の碧水晶のスタミナのブーツ(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Eminent Alteration</Source>
      <Dest>鋼鉄の碧水晶の変性術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Dwindling Magic</Source>
      <Dest>鋼鉄の碧水晶の盾(魔法減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Shock Abatement</Source>
      <Dest>鋼鉄の碧水晶の盾(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Alchemy</Source>
      <Dest>サルモールの碧水晶の錬金術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Frost Suppression</Source>
      <Dest>鋼鉄の碧水晶のブーツ(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Restoration</Source>
      <Dest>鋼鉄の碧水晶の回復術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Extreme Restoration</Source>
      <Dest>鋼鉄の碧水晶の回復術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor</Source>
      <Dest>鋼鉄の碧水晶の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Alchemy</Source>
      <Dest>鋼鉄の碧水晶の錬金術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Frost Suppression</Source>
      <Dest>サルモールの碧水晶のブーツ(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Magicka</Source>
      <Dest>サルモールの碧水晶のマジカの兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Eminent Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet</Source>
      <Dest>鋼鉄の碧水晶の兜</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Major Sneaking</Source>
      <Dest>鋼鉄の碧水晶の忍びのブーツ(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Deft Hands</Source>
      <Dest>サルモールの碧水晶の器用さの篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Extreme Stamina</Source>
      <Dest>鋼鉄の碧水晶のスタミナのブーツ(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Magicka</Source>
      <Dest>サルモールの碧水晶のマジカの兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Alteration</Source>
      <Dest>鋼鉄の碧水晶の変性術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Fire Suppression</Source>
      <Dest>サルモールの碧水晶の盾(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Shock Suppression</Source>
      <Dest>鋼鉄の碧水晶のブーツ(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Extreme Stamina</Source>
      <Dest>サルモールの碧水晶のスタミナのブーツ(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Major Blocking</Source>
      <Dest>鋼鉄の碧水晶の防御術の盾(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Resurgence</Source>
      <Dest>鋼鉄の碧水晶の蘇生の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Recuperation</Source>
      <Dest>鋼鉄の碧水晶の再起の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Shock Suppression</Source>
      <Dest>鋼鉄の碧水晶の盾(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Restoration</Source>
      <Dest>鋼鉄の碧水晶の回復術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Extreme Illusion</Source>
      <Dest>鋼鉄の碧水晶の幻惑術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Major Illusion</Source>
      <Dest>サルモールの碧水晶の幻惑術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Extreme Alteration</Source>
      <Dest>鋼鉄の碧水晶の変性術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Dwindling Frost</Source>
      <Dest>サルモールの碧水晶のブーツ(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Eminent Restoration</Source>
      <Dest>鋼鉄の碧水晶の回復術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Extreme Conjuring</Source>
      <Dest>鋼鉄の碧水晶の召喚術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Mending</Source>
      <Dest>鋼鉄の碧水晶の修復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Wielding</Source>
      <Dest>サルモールの碧水晶の巧妙さの篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Major Alteration</Source>
      <Dest>鋼鉄の碧水晶の変性術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Illusion</Source>
      <Dest>サルモールの碧水晶の幻惑術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Alteration</Source>
      <Dest>サルモールの碧水晶の変性術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of the Ox</Source>
      <Dest>鋼鉄の碧水晶のブーツ(雄牛)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Strength</Source>
      <Dest>鋼鉄の碧水晶のブーツ(腕力)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Dwindling Shock</Source>
      <Dest>鋼鉄の碧水晶のブーツ(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Dwindling Shock</Source>
      <Dest>鋼鉄の碧水晶の盾(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Frost Suppression</Source>
      <Dest>鋼鉄の碧水晶の盾(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Fire Suppression</Source>
      <Dest>サルモールの碧水晶のブーツ(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Alchemy</Source>
      <Dest>サルモールの碧水晶の錬金術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Frost Suppression</Source>
      <Dest>サルモールの碧水晶の盾(冷気抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Major Health</Source>
      <Dest>鋼鉄の碧水晶の体力の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Eminent Illusion</Source>
      <Dest>鋼鉄の碧水晶の幻惑術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Sure Grip</Source>
      <Dest>鋼鉄の碧水晶の万力の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Lockpicking</Source>
      <Dest>鋼鉄の碧水晶の開錠術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Major Restoration</Source>
      <Dest>サルモールの碧水晶の回復術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Extreme Blocking</Source>
      <Dest>サルモールの碧水晶の防御術の盾(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of the Major Squire</Source>
      <Dest>鋼鉄の碧水晶の大従者の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of the Major Squire</Source>
      <Dest>サルモールの碧水晶の大従者の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Eminent Illusion</Source>
      <Dest>サルモールの碧水晶の幻惑術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Restoration</Source>
      <Dest>サルモールの碧水晶の回復術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Conjuring</Source>
      <Dest>鋼鉄の碧水晶の召喚術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of the Eminent Knight</Source>
      <Dest>鋼鉄の碧水晶の騎士の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Regeneration</Source>
      <Dest>サルモールの碧水晶の回復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Extreme Restoration</Source>
      <Dest>サルモールの碧水晶の回復術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Deft Hands</Source>
      <Dest>鋼鉄の碧水晶の器用さの篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Sure Grip</Source>
      <Dest>鋼鉄の碧水晶の万力の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Alchemy</Source>
      <Dest>鋼鉄の碧水晶の錬金術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Dwindling Shock</Source>
      <Dest>サルモールの碧水晶の盾(雷撃減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Dwindling Frost</Source>
      <Dest>鋼鉄の碧水晶の盾(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Regeneration</Source>
      <Dest>鋼鉄の碧水晶の回復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Shock Abatement</Source>
      <Dest>鋼鉄の碧水晶のブーツ(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Remedy</Source>
      <Dest>サルモールの碧水晶の治癒の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Sure Grip</Source>
      <Dest>サルモールの碧水晶の万力の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Wielding</Source>
      <Dest>鋼鉄の碧水晶の巧妙さの篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets</Source>
      <Dest>サルモールの碧水晶の篭手	</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Alteration</Source>
      <Dest>サルモールの碧水晶の変性術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Conjuring</Source>
      <Dest>サルモールの碧水晶の召喚術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots</Source>
      <Dest>サルモールの碧水晶のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Illusion</Source>
      <Dest>鋼鉄の碧水晶の幻惑術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Conjuring</Source>
      <Dest>鋼鉄の碧水晶の召喚術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Archery</Source>
      <Dest>鋼鉄の碧水晶の弓術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Eminent Sneaking</Source>
      <Dest>サルモールの碧水晶の忍びのブーツ(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Shock Suppression</Source>
      <Dest>サルモールの碧水晶のブーツ(雷撃抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Restoration</Source>
      <Dest>鋼鉄の碧水晶の回復術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Lockpicking</Source>
      <Dest>鋼鉄の碧水晶の開錠術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Magic Abatement</Source>
      <Dest>サルモールの碧水晶の盾(魔法軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Extreme Health</Source>
      <Dest>サルモールの碧水晶の体力の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Extreme Health</Source>
      <Dest>鋼鉄の碧水晶の体力の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Illusion</Source>
      <Dest>サルモールの碧水晶の幻惑術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Dwindling Fire</Source>
      <Dest>サルモールの碧水晶の盾(火減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Illusion</Source>
      <Dest>鋼鉄の碧水晶の幻惑術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Archery</Source>
      <Dest>鋼鉄の碧水晶の弓術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Archery</Source>
      <Dest>鋼鉄の碧水晶の弓術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of the Eminent Knight</Source>
      <Dest>サルモールの碧水晶の騎士の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Recharging</Source>
      <Dest>サルモールの碧水晶の補填の兜</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Magic Suppression</Source>
      <Dest>鋼鉄の碧水晶の盾(魔法抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Fire Abatement</Source>
      <Dest>サルモールの碧水晶の盾(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Fire Abatement</Source>
      <Dest>サルモールの碧水晶のブーツ(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Major Illusion</Source>
      <Dest>鋼鉄の碧水晶の幻惑術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Wielding</Source>
      <Dest>鋼鉄の碧水晶の巧妙さの篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Strength</Source>
      <Dest>サルモールの碧水晶のブーツ(腕力)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armorof Eminent Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of the Ox</Source>
      <Dest>サルモールの碧水晶のブーツ(雄牛)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Extreme Illusion</Source>
      <Dest>サルモールの碧水晶の幻惑術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Mending</Source>
      <Dest>サルモールの碧水晶の修復の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Archery</Source>
      <Dest>サルモールの碧水晶の弓術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Major Alteration</Source>
      <Dest>サルモールの碧水晶の変性術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Extreme Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Archery</Source>
      <Dest>鋼鉄の碧水晶の弓術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Major Conjuring</Source>
      <Dest>サルモールの碧水晶の召喚術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Extreme Alteration</Source>
      <Dest>サルモールの碧水晶の変性術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Extreme Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Eminent Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Deft Hands</Source>
      <Dest>鋼鉄の碧水晶の器用さの篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Wielding</Source>
      <Dest>サルモールの碧水晶の巧妙さの篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Alchemy</Source>
      <Dest>サルモールの碧水晶の錬金術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Alchemy</Source>
      <Dest>鋼鉄の碧水晶の錬金術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Alchemy</Source>
      <Dest>サルモールの碧水晶の錬金術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Magicka</Source>
      <Dest>鋼鉄の碧水晶のマジカの兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Magicka</Source>
      <Dest>サルモールの碧水晶のマジカの兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Muffling</Source>
      <Dest>サルモールの碧水晶のブーツ(消音)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Rejuvenation</Source>
      <Dest>鋼鉄の碧水晶の復活の鎧</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Alteration</Source>
      <Dest>鋼鉄の碧水晶の変性術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Archery</Source>
      <Dest>サルモールの碧水晶の弓術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Frost Abatement</Source>
      <Dest>鋼鉄の碧水晶のブーツ(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Dwindling Fire</Source>
      <Dest>鋼鉄の碧水晶の盾(火減少)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Alchemy</Source>
      <Dest>サルモールの碧水晶の錬金術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Eminent Blocking</Source>
      <Dest>サルモールの碧水晶の防御術の盾(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Restoration</Source>
      <Dest>サルモールの碧水晶の回復術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Archery</Source>
      <Dest>サルモールの碧水晶の弓術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield</Source>
      <Dest>サルモールの碧水晶の盾</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Smithing</Source>
      <Dest>鋼鉄の碧水晶の鍛造術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Brawn</Source>
      <Dest>鋼鉄の碧水晶のブーツ(強靭)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of the Noble Knight</Source>
      <Dest>鋼鉄の碧水晶の騎士の鎧(高潔)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Replenishing</Source>
      <Dest>鋼鉄の碧水晶の補給の兜</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Alteration</Source>
      <Dest>サルモールの碧水晶の変性術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Extreme Blocking</Source>
      <Dest>鋼鉄の碧水晶の防御術の盾(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of the Noble Knight</Source>
      <Dest>サルモールの碧水晶の騎士の鎧(高潔)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Extreme Sneaking</Source>
      <Dest>サルモールの碧水晶の忍びのブーツ(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Major Conjuring</Source>
      <Dest>鋼鉄の碧水晶の召喚術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Illusion</Source>
      <Dest>サルモールの碧水晶の幻惑術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Extreme Smithing</Source>
      <Dest>サルモールの碧水晶の鍛造術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Waterbreathing</Source>
      <Dest>鋼鉄の碧水晶の兜(水呼吸)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Wielding</Source>
      <Dest>鋼鉄の碧水晶の巧妙さの篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Magicka</Source>
      <Dest>鋼鉄の碧水晶のマジカの兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Fire Suppression</Source>
      <Dest>鋼鉄の碧水晶の盾(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Invigoration</Source>
      <Dest>鋼鉄の碧水晶の活性の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Eminent Stamina</Source>
      <Dest>サルモールの碧水晶のスタミナのブーツ(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Smithing</Source>
      <Dest>サルモールの碧水晶の鍛造術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Brawn</Source>
      <Dest>サルモールの碧水晶のブーツ(強靭)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Extreme Archery</Source>
      <Dest>鋼鉄の碧水晶の弓術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Eminent Restoration</Source>
      <Dest>サルモールの碧水晶の回復術の鎧(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots</Source>
      <Dest>鋼鉄の碧水晶のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Eminent Alchemy</Source>
      <Dest>鋼鉄の碧水晶の錬金術の篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Dwindling Frost</Source>
      <Dest>サルモールの碧水晶の盾(冷気減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Muffling</Source>
      <Dest>鋼鉄の碧水晶のブーツ(消音)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Extreme Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の兜(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Armor of Major Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Eminent Blocking</Source>
      <Dest>鋼鉄の碧水晶の防御術の盾(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Fire Abatement</Source>
      <Dest>鋼鉄の碧水晶のブーツ(火軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Extreme Conjuring</Source>
      <Dest>サルモールの碧水晶の召喚術の鎧(極限)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Major Sneaking</Source>
      <Dest>サルモールの碧水晶の忍びのブーツ(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Eminent Sneaking</Source>
      <Dest>鋼鉄の碧水晶の忍びのブーツ(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Dwindling Flames</Source>
      <Dest>鋼鉄の碧水晶のブーツ(焦熱減少)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Shield of Major Blocking</Source>
      <Dest>サルモールの碧水晶の防御術の盾(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Major Conjuring</Source>
      <Dest>サルモールの碧水晶の召喚術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Shock Abatement</Source>
      <Dest>サルモールの碧水晶のブーツ(雷撃軽減)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Destruction</Source>
      <Dest>鋼鉄の碧水晶の破壊術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Eminent Wielding</Source>
      <Dest>サルモールの碧水晶の巧妙さの篭手(優)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Magic Abatement</Source>
      <Dest>鋼鉄の碧水晶の盾(魔法軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Eminent Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Major Destruction</Source>
      <Dest>サルモールの碧水晶の破壊術の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Major Alchemy</Source>
      <Dest>鋼鉄の碧水晶の錬金術の兜(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Boots of Fire Suppression</Source>
      <Dest>鋼鉄の碧水晶のブーツ(火抑制)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Boots of Dwindling Flames</Source>
      <Dest>サルモールの碧水晶のブーツ(焦熱減少)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Eminent Archery</Source>
      <Dest>鋼鉄の碧水晶の弓術の兜(優)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor of Major Health</Source>
      <Dest>サルモールの碧水晶の体力の鎧(大)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Helmet of Replenishing</Source>
      <Dest>サルモールの碧水晶の補給の兜</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Extreme Lockpicking</Source>
      <Dest>鋼鉄の碧水晶の開錠術の篭手(極限)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Helmet of Recharging</Source>
      <Dest>鋼鉄の碧水晶の補填の兜</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Gauntlets of Major Alchemy</Source>
      <Dest>鋼鉄の碧水晶の錬金術の篭手(大)</Dest>
    </String>
    <String List="0">
      <Source>Steel Glass Shield of Frost Abatement</Source>
      <Dest>鋼鉄の碧水晶の盾(冷気軽減)</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Armor</Source>
      <Dest>サルモールの碧水晶の鎧</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Glass Gauntlets of Major Archery</Source>
      <Dest>サルモールの碧水晶の弓術の篭手(大)</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
